
#container 
{
background-image:url(backgrounds/marb140a.jpg); 
width: 100%; 
margin: 10px auto; 
border: 1px solid #000; 
} 

#header 
{ border: 1px solid #000;
font-size: 18pt;
text-align: center; } 

 

#content 
{ 
border: 1px solid #000;
padding-left: 5pt;
padding-right: 5pt;
text-align: center;
font-size: 18pt;
line-height: 18pt; 
} 

#footer 
{ border: 1px solid #000;
font-size: 18pt;
text-align: center;

 }  



ul#list-nav {
margin:20px;
padding:0;
list-style:none;
width:100%;
}

ul#list-nav li {
display:inline
}

ul#list-nav li a {
padding:5px;
width:100px;
} 


body {
  font-size: 16pt;
  font-family: Times New Roman, serif;
  color: black;
  line-height: 16pt;
  padding-left: 5pt;
  padding-right: 5pt;
  padding-top: 5pt;
}

h1 {
  text-align: center;
  font-size: 20pt;
  font-family: Times New Roman, serif;
  font-weight: bold;
  color: black;
  line-height: 18pt;
}
  
h2 {
  text-align: center;
  font-size: 14pt;
  font-family: Times New Roman, serif;
  font-style: italic;
  color: black;
  line-height: 16pt;
}

h3 {
  font-size: 14pt;
  font-family: Times New Roman, serif;
  font-weight: bold;
  color: black;
  line-height: 16pt;
}


